# Welcome to the UNICADO Utilities Repository :airplane:
Tools which are not directly needed for the aircraft design process, like our report generator are grouped in utilities. Some helper tools which are used to convert file types and analyse results can be found here as well.

> &rarr; Checkout your [UNICADO website](https://unicado.io/) for more information! 

## Installation

### For User
You want to use UNICADO to get familiar with the workflow and see first results? Great :fire: Then check out the [Installation Guide](https://unicado.pages.rwth-aachen.de/unicado.gitlab.io/download/installation/) and the [Cleared for Take-Off](https://unicado.pages.rwth-aachen.de/unicado.gitlab.io/download/takeoff/). It includes the prerequisites, troubleshooting hints and a standalone installer.

### For Developer
We welcome contributions! :sparkles: Please read our [developer guide](https://unicado.pages.rwth-aachen.de/unicado.gitlab.io/developer/developer-installation/). It explains step-by-step what you need to install, how to get the source code, how to build it, how to contribute and how to create the installer.

## License
This project is licensed under the GNU General Public License, Version 3 License - see the [LICENSE](LICENSE) file for details.

## Acknowledgments and Funding
This project is a collaborative effort by 
- RWTH Aachen, Chair and Institute of Aerospace Systems
- TU Berlin
    - Aircraft Design and Aerostructures
    - Flight Mechanics, Flight Control and Aeroelasticity
- TU Braunschweig, Chair of Overall Aircraft Design
- TU Hamburg, Institute of Air Transportation Systems
- TU Munich, Chair of Aircraft Design
- University of Stuttgart, Institute of Aircraft Design

including its associated partner
- Airbus SE
- Collins Aerospace 
- TGM Lightweight Solutions GmbH

and is funded by the Federal Ministry of Economic Affairs and Climate Action on the basis of a decision by the German Bundestag.

## Contact
For questions or support, feel free to contact us :email: **E-Mail:** [contacts@unicado.io](mailto:contacts@unicado.io).
